/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v7.0.29,
* Autoprefixer: v9.7.6
* Browsers: last 4 version
*/

footer {
  background-color: #9b2e49;
  width: 100%;
  height: 70px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

footer > div {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  width: 90%;
  height: 90%;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

footer > div > div {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: inherit;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

footer > div > div:nth-child(1) {
  font-size: 18px;
  color: white;
}

footer > div > div:nth-child(1) > p:nth-child(1) {
  font-family: "Avernir";
  margin-right: 5px;
  font-weight: normal;
}
footer > div > div:nth-child(1) > p:nth-child(2) {
  font-family: "AvernirLight";
  font-weight: normal;
}

footer > div > div:nth-child(2) > img {
  width: 40px;
  margin: 10px;
}

@media (max-width: 800px) {
  footer {
    height: 90px;
  }

  footer > div {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-pack: distribute;
    justify-content: space-around;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
  }

  footer > div > div:nth-child(1) {
    font-family: "AvernirLight";
    font-weight: normal;
    font-size: 15px;
  }

  footer > div > div:nth-child(2) > img {
    width: 30px;
  }
}